<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>3p/jaxen</componentBaseName>
    <componentFileName>3p/jaxen_common_1438291920.enc</componentFileName>
    <componentName>3p/jaxen_common</componentName>
    <componentVersion>1438291920</componentVersion>
    <locale />
    <numFiles>3</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>199873</size>
    <type />
    <uncompressedBytes>228568</uncompressedBytes>
  </component>
</componentData>

